from util import gettemp
import pandas as p

tempdata = gettemp('2016-04-01', '2019-01-01', 2006)

print(tempdata.info())
print(tempdata.describe())

print("Pickling")
tempdata.to_pickle("../data/2016-18-weather.pkl")
